
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
  <title>Shake Shake Mama</title>
  <link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

  <h1 class="songtitle">Shake Shake Mama</h1>


<p>Words and music Bob Dylan<br />
Released on <a href="index.html" class="recordlink">Together Through Life</a> (2009)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />
<p>
The second cousin of <a href="../41_lat/summer_days.htm">Summer Days</a>
    and the grandson of  <a href="../00_misc/weeping_willow_dylan.htm">Weeping
Willow</a>.
</p>
<p>
Lick at the end of each phrase (played twice):
</p>

<pre class="tab">
  :     .     .     .       :             :     .     .     .       :
|-------------------------|-----        |-------------------------|-----
|-------------------------|-----        |-------------------------|-----
|------/11----9--p7-------|-----   or   |------/11----9--p7-------|-----
|-------------------9--p7-|-9---        |-------------------9-----|-----
|-------------------------|-----        |-------------------------|-----
|-------------------------|-----        |-------------------------|-----
</pre>
<p>
Chord suggestion:
</p>
<pre>
E7      076750
F#7     x9897x
</pre>
<hr />

<pre>
F#  .  E  .  B . . .
</pre>

<pre class="verse">
          E7                                           B
I get the blues for you baby when I look up at the sun
          E7                                           B
I get the blues for you baby when I look up at the sun
F#             E                     B
Come back here we can have some real fun
</pre>

<pre class="verse">
Well it's early in the evening and everything is still
Well it's early in the evening and everything is still
One more time, I'm walking up on heartbreak hill
</pre>

<pre class="verse">
Shake, shake mama, like a ship goin' out to sea
Shake, shake mama, like a ship goin' out to sea
You took all my money and you give it to Richard Lee
</pre>

<pre class="verse">
Down by the river Judge Simpson walkin' around
Down by the river Judge Simpson walkin' around
Nothing shocks me more than that old clown
</pre>

<pre class="verse">
Some of you women you really know your stuff
Some of you women you really know your stuff
But your clothes are all torn and your language is a little too rough
</pre>

<pre class="verse">
Shake, shake mama, shake it 'til the break of day
Shake, shake mama, shake it 'til the break of day
I'm right here baby, I'm not that far away
</pre>

<pre class="verse">
I'm motherless, fatherless, almost friendless too
I'm motherless, fatherless, almost friendless too
It's Friday morning on Franklin Avenue
</pre>

<pre class="verse">
Shake, shake mama, raise your voice and pray
Shake, shake mama, raise your voice and pray
If you're goin' on home, better go the shortest way
</pre>


</body></html>
